<template>
	<div>
		<SellerDashboard />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		SellerDashboard: () =>
			import("@/components/Seller/Dashboard/index.vue"),
	},
})
export default class SellerDashboardPage extends Vue {}
</script>
